/*-----------------------------------------------------------
    MathWorks Examples Gallery CSS (IE9)
    v. 01.201405

    $CONTENTS
-------------------------------------------------------------*/

/*-------------------------------------------------------
    $GLOBAL
---------------------------------------------------------*/
.nav_examples,
.nav_examples:before,
.nav_examples:after { box-sizing: content-box !important; }

/* search placeholder text */
.nav--core__search label { width: auto; padding: 7px 6px; clip: auto; color: rgba(186,186,186,1); font: normal 18px 'Arial', sans-serif; height: auto; left: 0; margin: 0; overflow: visible; position: absolute; }
.nav--core__search input:focus + label,
.js-remove-label { width: 1px; height: 1px; border: 0; margin: -1px; clip: rect(0 0 0 0); overflow: hidden; padding: 0; position: absolute; }

/* Geck 1523781: Block access to MO and OW on IE9 */
#try_example { display: none !important; }